<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui"
	xmlns:pm="http://primefaces.org/mobile">
<f:view renderKitId="PRIMEFACES_MOBILE" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<h:head>
    <title>Sistemas Citricos</title> 
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"></meta>
    <meta charset="UTF-8"></meta>
</h:head>
<h:head>
	<script>
		function back(){
			PrimeFaces.Mobile.navigate('#login',{
				transition:'turn'
			});
			
		}
	</script>
</h:head>
<h:body>
    <pm:page id="login">
        <pm:header  style="">
            <p:outputLabel value="Sistemas Citrico SA de CV"></p:outputLabel>
            <h:graphicImage url="citricos.png"  height="400px" width="760px"/>
        </pm:header>
        <pm:content>
            <h:form id="loginForm">
                <pm:field>
                    <p:outputLabel value="Usuario :"></p:outputLabel>
                    <p:inputText id="username" value="#{login.usuariom}"></p:inputText>
                </pm:field>
                <pm:field>
                    <p:outputLabel value="Contraseña :"></p:outputLabel>
                    <p:password id="password" value="#{login.password}"></p:password>
                </pm:field>
                <p:commandButton value="Entrar" action="#{login.LoginControl}"></p:commandButton>
            </h:form>
        </pm:content>
        <pm:footer>
            <p:outputLabel value="Derechos reservados Citricos SA de CV"></p:outputLabel>
        </pm:footer>
    </pm:page>
    <pm:page id="success">
        <pm:content>
            <p:outputLabel value="Bienvenido"></p:outputLabel>
            <p:button value="Bascula" outcome="./bascula.xhtml"></p:button>
            <p:button value="Recepción" outcome="./bascula.xhtml"></p:button>
            <p:button value="Confirmación" outcome="./bascula.xhtml"></p:button>
            <p:button value="Cerrar sesión" onclick="back()"></p:button>
        </pm:content>
    </pm:page>
    <pm:page id="failure">
        <pm:content>
            <p:outputLabel value="Usuario / Password incorrecto !!"></p:outputLabel>
            <p:button value="Regresar" outcome="pm:login?transition=pop"></p:button>
        </pm:content>
    </pm:page>
</h:body>
</html>